<?php
if ( ! function_exists( 'theme_content_navigation' ) ) {
	function theme_content_navigation( ) {
		global $wp_query;

		if ( $wp_query->max_num_pages > 1 ) { ?>
			<nav class="navigation" role="navigation">
				<div class="nav-previous"><?php next_posts_link( '&#xf053;' ); ?></div>
				<div class="nav-next"><?php previous_posts_link( '&#xf054;' ); ?></div>
			</nav>
		<?php 
		}
	}
}
add_action('wp_footer', 'theme_content_navigation');

?>